@charset "euc-kr";
/*reset*/
 #accessibility, .skip, hr, legend, caption{position:absolute;width:0;height:0;font-size:0;line-height:0;overflow:hidden;visibility:hidden;text-indent:-1000em;}
/* base */
html{overflow-y:scroll;}
html, body{height:100%;}
body{font:12px Dotum;color:#333;}
body, div, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, p, form, fieldset, input, table, tr, th, td{margin:0;padding:0;}
h1, h2, h3, h4, h5, h6{font-weight:normal;font-size:100%;}
ul, ol, li{list-style:none;}
fieldset, img{border:none;}
input, select, textarea{vertical-align:middle;font-size:1em;color:#333;}
select {font-size:11px;font-family:Dotum, sans-serif;}
/* a-style */
a{color:#333;text-decoration:none;}
a:hover, a:active{color:#2255cb;text-decoration:underline;}
/*common*/
.reset{clear:both !important;height:0px !important;line-height:0px !important;padding:0 !important;margin:0 !important;}
.input{height:16px;border:none;background:none;color:#888;font:11px Dotum;padding:2px 0 0 4px;}
/*btn*/
.btn_r{text-align:right}
.btn_l{text-align:left}
.btn_c{text-align:center}
/*gnb*/
#topmenu{width:636px;position:relative;z-index:99}
#topmenu .menu_01{float:left;}
#topmenu .menu_02{display:none;width:635px;height:184px;clear:both;position:absolute;left:0;top:26px;}
#topmenu .menu1 .menu_02{background:url(../images/common/gnb_bg_01.png) no-repeat left top}
#topmenu .menu2 .menu_02{background:url(../images/common/gnb_bg_02.png) no-repeat left top}
#topmenu .menu3 .menu_02{background:url(../images/common/gnb_bg_03.png) no-repeat left top}
#topmenu .menu4 .menu_02{background:url(../images/common/gnb_bg_04.png) no-repeat left top}
#topmenu .menu5 .menu_02{background:url(../images/common/gnb_bg_05.png) no-repeat left top}
#topmenu .menu6 .menu_02{background:url(../images/common/gnb_bg_06.png) no-repeat left top}
#topmenu .menu_02 li{float:left}
#topmenu .menu_02 ul{width:106px;clear:both;padding-top:10px;}
#topmenu .menu_02 ul.ul_06{width:105px;}
#topmenu .menu_02 ul li{float:none}
#topmenu .menu_02 ul li img{vertical-align:top;}
#topmenu .menu_02 ul li a{display:block}
/*sub_menu*/
#Banner_Box{width:770px;height:105px;position:relative;overflow:hidden;z-index:9;}
#Banner_Box ul{position:relative;width:770px;height:105px;overflow:hidden;}
#Banner_Box ul li{position:absolute;height:105px;left:0px;top:0px;}
#Banner_Box dl{width:110px;position:absolute;left:110px;top:6px;}
#Banner_Box dl dd{height:12px;padding:8px 0 0 6px;}
#Banner_Box dl dd img{vertical-align:top;}
#Banner_Box ul li.widths{width:110px;}
#Banner_Box ul li.widths a{display:block;width:110px;height:105px}
#Banner_Box ul li.widthb{width:220px;}
#Banner_Box ul li.widthb a{display:block;width:110px;height:105px}
#Banner_Box_02{width:770px;height:105px;overflow:hidden;}
#Banner_Box_02 ul{float:right}
#Banner_Box_02 li{float:left;position:relative;}
#Banner_Box_02 li.li_over{width:220px;}
#Banner_Box_02 li dl{display:none;position:absolute;left:120px;top:17px;}
#Banner_Box_02 li dd{padding-bottom:5px;}
#Banner_Box_02 li.li_over dl{display:block;}
#Banner_Box_03{width:740px;height:105px;overflow:hidden;}
#Banner_Box_03 ul{float:right}
#Banner_Box_03 li{float:left;}

#Banner_Box_04{width:560px;height:105px;overflow:hidden;}
#Banner_Box_04 ul{float:right}
#Banner_Box_04 li{float:left;position:relative;}
#Banner_Box_04 li.li_over{width:220px;}
#Banner_Box_04 li dl{display:none;position:absolute;left:120px;top:17px;}
#Banner_Box_04 li dd{padding-bottom:5px;}
#Banner_Box_04 li.li_over dl{display:block;}

#side .side_menu .banner_box_660{width:660px;}
#side .side_menu .banner_box_660 ul{width:660px;}
#side .side_menu .banner_box_550{width:550px;}
#side .side_menu .banner_box_550 ul{width:550px;}
/*popup*/
#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{font-family:"HelveticaNeue-Light","Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:200;color:#fff;}
#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:999;text-align:left;visibility:hidden;display:none;}
#sb-overlay{position:relative;height:100%;width:100%;}
#sb-wrapper{position:absolute;visibility:hidden;width:100px;}
#sb-wrapper-inner{position:relative;overflow:hidden;height:100px;}
#sb-body{position:relative;height:100%;}
#sb-body-inner{position:absolute;height:100%;width:100%;}
#sb-player.asp{height:100%;overflow:auto;}
#sb-body img{border:none;}
#sb-loading{position:relative;height:100%;}
#sb-loading-inner{position:absolute;font-size:14px;line-height:24px;height:24px;top:50%;margin-top:-12px;width:100%;text-align:center;}
#sb-loading-inner span{background:url(../js/shadowbox/loading.gif) no-repeat;padding-left:34px;display:inline-block;}
#sb-body,#sb-loading{background-color:#060606;}
#sb-title,#sb-info{position:relative;margin:0;padding:0;overflow:hidden;}
#sb-title,#sb-title-inner{height:26px;line-height:26px;}
#sb-title-inner{font-size:16px;}
#sb-info,#sb-info-inner{height:20px;line-height:20px;}
#sb-info-inner{font-size:12px;}
#sb-nav{float:right;height:16px;padding:2px 0;width:45%;}
#sb-nav a{display:block;float:right;height:16px;width:16px;margin-left:3px;cursor:pointer;background-repeat:no-repeat;}
#sb-nav-close{background-image:url(../js/shadowbox/close.png);}
#sb-nav-next{background-image:url(../js/shadowbox/next.png);}
#sb-nav-previous{background-image:url(../js/shadowbox/previous.png);}
#sb-nav-play{background-image:url(../js/shadowbox/play.png);}
#sb-nav-pause{background-image:url(../js/shadowbox/pause.png);}
#sb-counter{float:left;width:45%;}
#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff;}
#sb-counter a.sb-counter-current{text-decoration:underline;}
div.sb-message{font-size:12px;padding:10px;text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}
/*wrap*/
#wrap_body{min-width:960px;width:100%;min-height:100%;_height:100%;background:#fff url(../images/common/bg_header.gif) repeat-x left top;}
#wrap{min-width:960px;width:960px;margin:0 auto;}
#header{width:100%;position:relative;z-index:99;}
#header h1{position:absolute;top:31px;left:0;}
#header .gnb{width:635px;position:absolute;top:36px;left:138px;}
#header .glo{width:171px;position:absolute;top:38px;right:0;}
#header .glo li{float:left;padding:0 7px 0 6px;background:url(../images/common/glo_line.gif) no-repeat right 1px}
#header .glo li.li_en{padding-right:0;background:none;}
#footer_wrap{min-width:960px;height:117px;background:url(../images/common/bg_footer.gif) repeat-x left top;clear:both}
#footer{width:960px;margin:0 auto;}
#footer .footer_link li{float:left}
#footer .footer_logo{width:163px;float:left;padding-top:23px;}
#footer .add_copy{float:left;padding-top:26px;}
#footer .family_link{width:149px;line-height:12px;float:right;padding-top:22px;}
#footer select{width:149px;height:23px !important;color:#e0e2e6;background:#2f59ad;}
#footer span.customStyleSelectBox{width:149px;height:20px;background:url(../images/common/footer_select_bg.gif) no-repeat left top;font-size:11px;padding:5px 0 0 11px;color:#e0e2e6;}
/*main*/
#body_m{background:#dfe0e4;}
#wrap_body_m{min-width:960px;width:100%;background:#fff;}
#wrap_m{min-width:960px;width:960px;margin:0 auto;background:#fff;}
#visual_m{min-width:960px;width:100%;height:492px;background:#fff}
#visual_mibile_m{min-width:960px;width:100%;height:492px;background:url(../images/main/visual.jpg) no-repeat center top}
#container_m{min-width:960px;width:100%;height:162px;background:#dfe0e4;}
#contents_m{width:960px;margin:0 auto;}
#contents_m .dl_cont{height:140px;padding-top:22px;}
#contents_m .cont_01{width:206px;height:162px;float:left;background:url(../images/main/line_contents.gif) no-repeat right 58px;position:relative}
#contents_m .cont_01 dt{padding-bottom:32px;}
#contents_m .cont_01 dd{width:195px;height:16px;line-height:18px;padding:3px 0 0 7px;background:url(../images/main/icon_01.gif) no-repeat left 10px;overflow:hidden;}
#contents_m .cont_01 dd a{font-size:11px;color:#888}
#contents_m .cont_02{width:238px;height:162px;float:left;padding-left:33px;background:url(../images/main/line_contents.gif) no-repeat right 58px;}
#contents_m .cont_02 dt{padding-bottom:35px;}
#contents_m .cont_02 dd{float:left;padding-right:7px;}
#contents_m .cont_02 dd.dd_en{padding-right:0;}
#contents_m .cont_03{width:188px;height:162px;float:left;padding-left:34px;background:url(../images/main/line_contents.gif) no-repeat right 58px;}
#contents_m .cont_03 dt{padding-bottom:32px;}
#contents_m .cont_04{width:228px;height:162px;float:left;padding-left:28px;}
#contents_m .cont_04 dt{padding-bottom:11px;}
#contents_m .more{position:absolute;right:37px;top:23px;}
/*sub*/
#side{width:960px;height:122px;padding-top:92px;}
#side .side_title{float:left;padding:38px 0 0 2px}
#side .side_title2{float:left;padding:38px 0px 0px 0px}
#side .side_menu{float:right}
#container{width:960px;clear:both;padding:30px 0 90px;}
#title{width:960px;height:43px;overflow:hidden;border-bottom:2px solid #67788e;}
#title .sub_title{float:left;}
#title .brad{float:right;color:#8d8d8d;font-size:11px;padding-top:22px;}
#title .brad li{float:left;}
/*input_file*/
.file_cont{width:790px;height:35px;position:relative;}
.file_cont .inp_file_box{width:461px;position:absolute;left:0;top:0;margin-right:5px;}
.file_cont .btn_file{width:79px;height: 27px;cursor:pointer;overflow:hidden;background:transparent url(../images/common/btn_file.gif) no-repeat left top;}
.file_cont .btn_file input{width:62px; height:27px; opacity:0; filter:alpha(opacity=0);}
.file_cont .inp_file_box{width:287px;height:24px;position:absolute;top:4px;left:4px;background:#f6f6f6;border:1px solid #d7d7d7;color:#666;line-height:18px;}
.file_cont .btn_file{position:absolute;top:4px;left:295px}
.file_text{position:absolute;right:5px;top:10px;font-size:11px;}
.file_text_02{position:absolute;right:55px;top:10px;font-size:11px;}
/*search_contents*/
#search_contents{width:960px;height:25px;position:relative;padding-bottom:6px;}
#search_contents .search_select{width:94px;line-height:18px;position:absolute;right:162px;top:0;}
#search_contents select{width:94px;height:27px !important;color:#fff;background:#6283c7;}
#search_contents span.customStyleSelectBox{width:94px;height:18px;background:url(../images/common/select_94.gif) no-repeat left top;font-size:11px;padding:7px 0 0 11px;color:#fff;}
#search_contents .search_inp{position:absolute;right:0;top:0;}
#search_contents .inp_text{width:125px;height:20px;vertical-align:top;background:#f1f1f1;border:none;color:#4a4747;font-size:11px;padding:5px 0 0 4px;line-height:18px;}
/*paginate*/
.paginate{height:25px;text-align:center;padding:40px 0 50px;}
.paginate a, .paginate strong{display:inline-block;padding:5px 7px 2px;margin:0 1px;vertical-align:middle;color:#fff;background:#6283c7;}
.paginate a{color:#555658;background:#fff;border:1px solid #e5e5e5;}
.paginate a.pre, .paginate a.next{height:25px;margin:0;border:none;background:none;}
.paginate a.pre{padding:0}
.paginate a.next{padding:0}
/*table_list_01*/
#table_list_01{width:960px;}
#table_list_01 table{width:960px;}
#table_list_01 th{color:#272727;border-top:2px solid #8d939c;border-bottom:1px solid #8d939c;padding:17px 0 15px;line-height:16px;}
#table_list_01 td{color:#3c3c3c;padding:16px 0;border-bottom:1px solid #e5e5e5;}
#table_list_01 td a{color:#3c3c3c;}
#table_list_01 .table_text{width:625px;height:13px;overflow:hidden;padding-left:30px;line-height:16px;}
/*table_view_01*/
#table_view_01{width:960px;color:#7a7a7a;}
#table_view_01 table{width:960px;}
#table_view_01 th{color:#272727;border-top:2px solid #8d939c;border-bottom:1px solid #8d939c;padding:17px 0 15px;line-height:14px;}
#table_view_01 td{color:#272727;border-top:2px solid #8d939c;border-bottom:1px solid #8d939c;padding:17px 0 15px;line-height:14px;}
#table_view_01 .td_text_cont{border:none;padding:28px 0 45px;border-bottom:2px solid #8d939c;}
#table_view_01 .text_title{width:730px;height:15px;overflow:hidden;font-weight:bold;color:#4172d4;line-height:16px;}
#table_view_01 .text_cont{width:910px;line-height:18px;padding-left:20px;}
#table_view_01 .btn_r{padding:19px 0 28px;}
.table_b_list{width:960px;}
.table_b_list img{vertical-align:middle;}
.table_b_list table{width:960px;border-top:1px solid #8d939c;border-bottom:1px solid #8d939c;}
.table_b_list .tr_01 th{border-bottom:1px solid #e5e5e5;}
.table_b_list .tr_01 td{border-bottom:1px solid #e5e5e5;}
.table_b_list .text_cont{width:860px;height:14px;line-height:16px;overflow:hidden;}
.table_b_list .text_cont a{color:#6b6b6b;}
.table_b_list th strong{padding-left:13px;}
/*table_write_01*/
#table_write_01{width:960px;}
#table_write_01 table{width:960px;border-top:1px solid #e5e5e5;}
#table_write_01 th{padding:5px 0;border-bottom:1px solid #e5e5e5;padding-left:11px;}
#table_write_01 td{padding:5px 0;border-bottom:1px solid #e5e5e5;}
#table_write_01 .inp{height:24px;background:#f6f6f6;border:1px solid #d7d7d7;color:#666;line-height:18px;}
#table_write_01 .inp_83{width:83px;}
#table_write_01 .inp_136{width:136px;}
#table_write_01 .inp_276{width:276px;}
#table_write_01 .inp_300{width:300px;}
#table_write_01 .inp_390{width:390px;}
#table_write_01 .inp_789{width:789px;}
#table_write_01 textarea{width:785px;height:196px;background:#f6f6f6;border:1px solid #d7d7d7;color:#666;line-height:18px;}
#table_write_01 .inp_cont_01{width:100%;position:relative;}
#table_write_01 .inp_cont_02{width:100%;position:relative;}
#table_write_01 .inp_cont_03{padding-left:87px;}
#table_write_01 .add_li_01{width:100%;position:relative;padding-bottom:5px;}
#table_write_01 .btn_add{position:absolute;left:292px;top:0;}
#table_write_01 .email_sel{width:183px;position:absolute;right:0;top:0;}
#table_write_01 .email_sel .family_link{width:183px;line-height:18px;float:right;padding-top:22px;}
#table_write_01 .email_sel select{width:183px;height:30px !important;color:#666;background:#f6f6f6;}
#table_write_01 .email_sel span.customStyleSelectBox{width:183px;height:23px;background:url(../images/common/sel_183.gif) no-repeat left top;font-size:11px;padding:5px 0 0 11px;color:#666;line-height:18px;}
#table_write_01 .tel_sel{width:183px;position:absolute;left:0;top:0;}
#table_write_01 .tel_sel .family_link{width:85px;line-height:18px;float:right;padding-top:22px;}
#table_write_01 .tel_sel select{width:85px;height:30px !important;color:#666;background:#f6f6f6;}
#table_write_01 .tel_sel span.customStyleSelectBox{width:85px;height:23px;background:url(../images/common/sel_85.gif) no-repeat left top;font-size:11px;padding:5px 0 0 11px;color:#666;line-height:18px;}
#table_write_01 .import_text{text-align:right;padding-top:20px;}
/*È¸»ç¼Ò°³*/
.sub_01_01{background:url(../images/company/img_01_01_01.jpg) no-repeat right 335px;}
.sub_01_01 .text_cont_01{padding-bottom:60px;}
/*°æ¿µÀÌ³ä.ÇÙ½É°¡Ä¡*/
.sub_01_01_02 .text_cont_01{padding-bottom:60px;}
/*ÁÖ¿ä¼ö»ó½ÇÀû*/
.sub_01_01_03 .text_cont_01{float:left;}
.sub_01_01_03 .text_cont_02{float:right;padding-bottom:176px;background:url(../images/company/bg_01_03_01.jpg) no-repeat left bottom;}
/*CI*/
.sub_01_01_04 .text_cont_01{padding-bottom:30px;}
.sub_01_01_04 .text_cont_02{padding-bottom:40px;position:relative;}
.sub_01_01_04 .text_cont_02 p{position:absolute;right:0;top:0;}
/*È¸»ç¿¬Çõ*/
.sub_01_03{background:url(../images/company/bg_03_01.jpg) no-repeat right 30px;}
/*»ç¾÷¼Ò°³*/
.sub_01_04 .tab_cont_li{width:960px;height:36px;overflow:hidden;padding:30px 0}
.sub_01_04 .tab_cont_li li{float:left;}
/*Ç°Áú°æ¿µÈ°µ¿*/
.sub_01_05 .text_cont_01{padding-bottom:30px;}
/*»ç¾÷Àå¾È³»*/
.sub_01_06 #tab_div #tab_ul{width:100%;height:67px;overflow:hidden;}
.sub_01_06 #tab_div #tab_ul li{float:left;}
.sub_01_06 #tab_div #tab_cont{width:100%;}
.sub_01_06 #tab_div .left_cont{width:465px;float:left;position:relative;}
.sub_01_06 #tab_div .left_cont_pop{width:100%;float:left;position:relative;}
.sub_01_06 #tab_div .left_cont a.btn_url{height:21px;position:absolute;left:116px;top:155px;}
.sub_01_06 #tab_div .title_place{height:112px;}
.sub_01_06 #tab_div .title_place_02{height:94px;}
.sub_01_06 #tab_div .place_info{height:130px;position:relative;}
.sub_01_06 #tab_div .place_info_02{height:210px;position:relative;}
.sub_01_06 #tab_div .palce_map{width:463px;height:409px;overflow:hidden;border:1px solid #dcdcdc;}
.sub_01_06 #tab_div .palce_map_02{width:463px;height:348px;overflow:hidden;border:1px solid #dcdcdc;}
.sub_01_06 #tab_div .btn_print{position:absolute;right:0;top:0;}
.sub_01_06 #tab_div .right_cont{width:468px;float:right;}
.sub_01_06_02 #tab_div #tab_ul{width:100%;height:67px;position:absolute;left:0;top:384px;}
.sub_01_06_02 #tab_div #tab_ul li{float:left;}
.sub_01_06_02 #tab_div{width:100%;position:relative;}
.sub_01_06_02 .tab_cont{clear:both}
.sub_01_06_02 .world_map{height:450px;}
.sub_01_06_02 .tab_map{width:14px;height:21px;display:block;position:absolute;}
.sub_01_06_02 .tab_map_01{left:375px;top:-272px;}
.sub_01_06_02 .tab_map_02{left:385px;top:-243px;}
.sub_01_06_02 .tab_map_03{right:250px;top:-236px;}
.sub_01_06_02 .tab_map_04{left:309px;top:-208px;}
.sub_01_06_02 .tab_map_05{left:219px;top:-301px;}
.sub_01_06_02 .tab_map_06{left:274px;top:-317px;}
.sub_01_06_02 .tab_map_07{right:241px;top:-269px;}
.sub_01_06_02 .tab_map_08{left:164px;top:-285px;}
/*Á¦Ç°°³¿ä*/
.sub_02_01 .btn_go{position:absolute;right:0;top:0;}
.sub_02_01 .text_cont_01{border-bottom:1px solid #d1d1d1;padding-bottom:30px;}
.sub_02_01 .text_cont_02{padding-top:30px;}
.sub_02_01 .text_cont_l{width:461px;float:left;position:relative;}
.sub_02_01 .text_cont_r{width:461px;float:right;position:relative;}
/*Çö°¡½ºÇÁ¸µ*/
.sub_02_02 li{float:left;padding-right:31px;}
.sub_02_02 li.li_en{padding-right:0;}
.sub_02_02 .text_cont_01{border-bottom:1px solid #d1d1d1;}
.sub_02_02 .text_cont_02{padding-top:31px;}
/*Á¤¹Ð½ºÇÁ¸µ*/
.sub_02_03 li{float:left;padding-right:28px;}
.sub_02_03 li.li_en{padding-right:0;}
.sub_02_03 .text_cont_01{border-bottom:1px solid #d1d1d1;}
.sub_02_03 .text_cont_01 .ul_02{padding-top:31px;}
.sub_02_03 .text_cont_02{padding-top:31px;}
/*½ÃÆ®*/
.sub_02_04 .text_cont_01 li{float:left;padding-right:25px;}
.sub_02_04 .text_cont_01 li.li_en{padding:0;}
/*¼³ºñÁ¦ÀÛ*/
.sub_02_05 .text_cont_01{padding-bottom:28px;}
.sub_02_05 .tab_cont_li{width:960px;height:36px;overflow:hidden;}
.sub_02_05 .tab_cont_li li{float:left;}
.sub_02_05 .text_cont_02{padding-top:30px;}
.sub_02_05 .img_cont{clear:both}
.sub_02_05 .img_cont img{float:left;}
.sub_02_05 .img_cont_01{padding:30px 0;}
.sub_02_05 .img_cont_03{width:960px;position:relative;}
.sub_02_05 .btn_l{position:absolute;top:366px;left:0;}
/*½ºÇÁ¸µ ºÎ¹®*/
.sub_03_02 dt{padding-bottom:31px;}
.sub_03_02 dd{float:left;padding-right:30px;}
.sub_03_02 dd.dd_en{padding-right:0;}
/*½ÃÆ®ºÎ¹®*/
.sub_03_02_02 .text_cont_02{padding:27px 0 47px;}
.sub_03_02_02 .text_cont_02 li{float:left;padding-right:30px;}
.sub_03_02_02 .text_cont_02 li.li_en{padding-right:0;}
/*ÁÖ¿ä ¿¬±¸°³¹ß Àåºñ*/
.sub_03_03 .img_cont{padding-top:30px;}
/*ÁÖ¿ä ¿¬±¸°³¹ß ½ÇÀû*/
.sub_03_04 .text_cont_01{padding:30px 0 32px;}
.sub_03_04 .text_cont_02{background:url(../images/rnd/bg_04_01_01.jpg) no-repeat 370px top}
.sub_03_04 .text_cont_02 ul{float:left}
.sub_03_04 .text_cont_02 ul.ul_02{padding-left:156px;}
.sub_03_04 .text_cont_02 ul li{padding-bottom:49px;}
.sub_03_04 .text_cont_03{background:url(../images/rnd/bg_04_02_01.jpg) no-repeat 423px top}
.sub_03_04 .text_cont_03 ul li{padding-bottom:49px;}
/*ÀüÀÚ°ø°í*/
.sub_04_01 .text_cont_01{width:100%;padding-bottom:30px;border-bottom:1px solid #c6c9cd;position:relative;}
.sub_04_01 .text_cont_01 p{position:absolute;right:0;top:0;}
.sub_04_01 .text_cont_02{padding:30px 0;border-bottom:1px solid #cfcfcf;}
.sub_04_01 .notice_cont{float:left;padding-left:27px;}
.sub_04_01 .notice_cont p{padding:3px 0 15px;color:#000;}
.sub_04_01 .paginate{border-top:1px solid #cfcfcf;}
/*ÁÖ½ÄÁ¤º¸*/
.sub_04_02 .text_cont_01{width:100%;padding-bottom:30px;border-bottom:1px solid #c6c9cd;position:relative;}
.sub_04_02 .text_cont_01 p{position:absolute;right:0;top:0;}
.sub_04_02 .text_cont_02{background:url(../images/notice/bg_02_01.gif) no-repeat 24px 52px;padding:28px 0 0 265px;}
.sub_04_02 .stock_contents{width:695px;}
/*Àç¹«Á¤º¸*/
.sub_04_03 .text_cont_01{width:100%;padding-bottom:30px;position:relative;}
.sub_04_03 .text_cont_01 p{position:absolute;right:0;top:0;}
.sub_04_03 .tab_cont_li{width:960px;height:36px;overflow:hidden;}
.sub_04_03 .tab_cont_li li{float:left;}
.sub_04_03 .text_cont_02{padding:30px 0}
.sub_04_03 .text_cont_02 h3{padding-bottom:36px;}
.sub_04_03 .text_cont_02 .cont_box_l{width:486px;float:left;}
.sub_04_03 .text_cont_02 .cont_box_r{width:433px;float:right}
.sub_04_03 .text_cont_02 .cont_box_r th{background:#edf2fb;font-weight:normal;color:#5d5d5d;border-left:1px solid #fff;border-bottom:1px solid #fff;padding:9px 0 5px;}
.sub_04_03 .text_cont_02 .cont_box_r td{border-left:1px solid #fff;border-bottom:1px solid #fff;padding:9px 0 5px;background:#f0f1f3;color:#5d5d5d;}
.sub_04_03 .text_cont_02 .cont_box_r .btn_r{padding-bottom:10px;}
.sub_04_03 .text_cont_02 .cont_box_r .tr_01 th{color:#fff;background:#8593a5;font-weight:normal;padding:9px 0 5px;line-height:14px;}
.sub_04_03 .text_cont_02 .cont_box_r .tr_01 th.blue{background:#6f95e3;}
.sub_04_03 .table_cont_01{width:960px;position:relative;padding:30px 0}
.sub_04_03 .table_cont_01 h3{padding-bottom:10px;}
.sub_04_03 .table_cont_01 th{background:#94a0b0;color:#fff;border-left:1px solid #fff;border-bottom:1px solid #fff;padding:9px 0 4px;}
.sub_04_03 .table_cont_01 td{background:#f3f4f6;color:#333;border-left:1px solid #fff;border-bottom:1px solid #fff;padding:9px 0 4px;}
.sub_04_03 .table_cont_01 td span{padding-left:23px;}
.sub_04_03 .table_cont_01 tr.tr_total td{background:#e8ebee;font-weight:bold;}
.sub_04_03 .table_cont_01 td.td_01{background:#f1f5fc;}
.sub_04_03 .table_cont_01 tr.tr_total td.td_01{background:#e4ebfa;}
.sub_04_03 .table_cont_01 .btn_r{position:absolute;right:0;top:36px;}
/*ÀÎÀç»ó*/
.sub_05_01 ul{padding-top:27px;}
.sub_05_01 ul li{float:left;padding-right:19px;}
.sub_05_01 ul li.li_en{padding:0;}
/*NEWS*/
.sub_06_01 .text_cont_01{padding-bottom:30px;}
/*´ë¿ø¿ª»ç°ü*/
#wrap .sub_06_02{padding-top:0;}
.sub_06_02 #tab_div{width:100%;min-height:600px;background:url(../images/pr/bg_history_t.gif) no-repeat left top;position:relative;}
.sub_06_02 #tab_ul{position:absolute;top:120px;left:0;}
.sub_06_02 #tab_ul li img{vertical-align:middle}
.sub_06_02 .top_img_cont{height:507px;text-align:right;padding-bottom:25px;}
.sub_06_02 #tab_ul_02{position:absolute;left:195px;top:0;}
.sub_06_02 #tab_ul_02 li img{vertical-align:middle}
/*È«º¸¿µ»ó*/
.sub_06_03 .video_cont{width:960px;position:relative;}
.sub_06_03 .video_cont .vodeo_box{position:absolute;left:387px;top:67px;}
/*Ä«Å»·Î±×*/
.sub_06_04 .text_cont_01{border-bottom:1px solid #cfcfcf;padding-bottom:29px;}
.sub_06_04 .catalog_box{width:960px;background:url(../images/pr/bg_04_01.gif) no-repeat 2px 5px;border-bottom:2px solid #cfcfcf;position:relative;}
.sub_06_04 .catalog_cont{width:660px;height:411px;overflow:hidden;padding:29px 0 25px 24px;}
.sub_06_04 .btn_cont{position:absolute;right:25px;bottom:32px;}
/*³¡¾ø´Â ´ë¿ø*/
.sub_06_05 .magazine_cont{width:100%;height:460px;border-bottom:1px solid #cfcfcf;position:relative;}
.sub_06_05 .img_cont{width:709px;float:left;padding-left:26px;}
.sub_06_05 .magazine_box{width:660px;height:414px;overflow:hidden;}
.sub_06_05 .text_cont{width:225px;float:right}
.sub_06_05 dt{font-size:16px;color:#191919;font-weight:bold;padding-bottom:9px;}
.sub_06_05 dd .info_cont{color:#686565;}
.sub_06_05 dd .info_cont strong{color:#5e5e5e;}
.sub_06_05 dd{color:#939393;font-size:11px;line-height:16px;}
.sub_06_05 .info_text{width:201px;height:280px;padding-top:13px;overflow:auto;}
.sub_06_05 .btn_cont p{padding-top:4px;}
.sub_06_05 .magazine_select{clear:both}
.sub_06_05 .magazine_select{width:201px;line-height:16px;float:right;padding:22px 23px 0 0}
.sub_06_05 select{width:201px;height:24px !important;color:#fff;background:#2f59ad;}
.sub_06_05 span.customStyleSelectBox{width:201px;height:20px;background:url(../images/common/select_201.gif) no-repeat left top;font-size:11px;padding:5px 0 0 11px;color:#fff;line-height:16px;}
.sub_06_05 .magazine_list{border-bottom:2px solid #cfcfcf;padding:31px 0 28px;}
.sub_06_05 .magazine_list li{float:left;padding-left:27px;}
.sub_06_05 .magazine_list li p{padding-top:5px;}
/*¿Â¶óÀÎ »çº¸*/
.sub_06_05_write .text_cont_01{border-bottom:2px solid #cfcfcf;padding-bottom:30px;}
.sub_06_05_write .clause_tit{color:#616161;font-weight:bold;padding:30px 0 22px}
.sub_06_05_write .clause_box{height:170px;border:1px solid #d9d9d9;padding:15px;overflow:auto;line-height:20px;}
.sub_06_05_write .btn_r{padding:20px 0}
.sub_06_05_write .btn_r span{padding-left:20px;}
.sub_06_05_write .btn_c{padding-top:30px;}
/*»çÀÌÆ®¸Ê*/
.sitemap th{padding-top:29px;}
.sitemap td{padding-top:29px;}
.sitemap .tr_01 th{padding:0 0 29px;border-bottom:1px solid #dbdbdb;}
.sitemap .tr_01 td{padding:0 0 29px;border-bottom:1px solid #dbdbdb;}
.sitemap ul ul{padding:15px 0 12px;}
.sitemap ul ul li{padding-bottom:5px;}
/*°³ÀÎÁ¤º¸ Ãë±Þ¹æÄ§*/
.sub_04 .btn_cont p{padding-top:4px;}




/*°³ÀÎÁ¤º¸ Ãë±Þ¹æÄ§*/
.pop_sub_01 .text_tit{font-weight:bold;color:#616161;padding-bottom:20px;}
.pop_sub_01 .text_clause{border:1px solid #d9d9d9;padding:15px;line-height:23px;font-size:11px;}
/*ÀÌ¸ÞÀÏ¼öÁý°ÅºÎ*/
#popup_01 #pop_wrap{width:400px;height:164px;position:relative;}
#popup_01 .close_btn{position:absolute;right:26px;top:14px;}
/*¿ìÆí¹øÈ£ Ã£±â*/
#popup_02 #pop_wrap{width:400px;height:420px;position:relative;background:#fff;}
#popup_02 .address{width:394px;height:414px;border:3px solid #67788e;}
#popup_02 .close_btn{position:absolute;right:26px;top:14px;}
#popup_02 .title{width:352px;height:28px;margin:0 auto;padding-top:22px;border-bottom:2px solid #67788e;}
#popup_02 .address_data{width:352px;margin:0 auto;text-align:center;padding:8px 0 4px;border-bottom:1px solid #dadada;font-size:11px;color:#8b8b8b;line-height:18px;}
#popup_02 .address_inp_box{width:352px;margin:0 auto;padding:17px 0;color:#8b8b8b;font-size:11px;font-weight:bold;line-height:18px;}
#popup_02 .address_inp_box .inp_228{width:228px;height:21px;background:#f2f2f2;border:1px solid #dfdfdf;color:#8b8b8b;}
#popup_02 .address_inp_box input{vertical-align:middle}
#popup_02 .address ul{width:352px;margin:0 auto;}
#popup_02 .address_text_cont{width:352px;height:249px;margin:0 auto;overflow:auto;}
#popup_02 .address_text_cont table{width:332px;border-top:1px solid #efeee8;}
#popup_02 .address_text_cont td{padding:10px 0;border-bottom:1px solid #efeee8;border-bottom:1px solid #;color:#8b8b8b;font-size:11px;}
#popup_02 .address_text_cont td strong{font-weight:normal}